import * as React from 'react';
import { ReactComponent as Icon } from "./NewBatchCharts.js";
import createIcon from "../create-icon";
var NewBatchCharts = createIcon(Icon);
export default /*#__PURE__*/React.memo(NewBatchCharts);

